<div class="widget-container flip-card">
    <div class="flip-card-inner">
        <div class="flip-card-front">
            <button id="panel-toggle" class="hide panel-toggler">
                <div class="arrow-left"></div>
            </button>
            <button class="flip-card-button">
                i
            </button>
            <input id="sac-widget-name" class="tile-title" type="text" value="{{Tile title}}">
            
            <div class="kpis-wrapper">
                <div class="kpi kpi-1">
                    <div class="description-wrapper">
                        <input class="desc" id="kpi-1-desc">
                        <i id="kpi-1-switch" class="switch">
                            <div class="abs">abs</div>
                            <div class="percent">%</div>
                        </i>
                    </div>
                    
                    <div class="flex-container">
                        <div class="flex-item"><span id="kpi-1-value" class="value big">{{value}}</span>
                            
                        </div>
                        <div class="flex-item">
                            <div class="compare-values-container">
                                <div class="comp-wrapper">
                                    <i class="comp-trend"></i>
                                    <label class="comp-label hide"></label>
                                    <div class="comp-container">
                                        <input type="text" class="comp-value-desc" value="{{ comparison value name }}">
                                    </div>
                                    <span class="comp-value">0.00</span>
                                </div>
                                <div class="comp-wrapper">
                                    <i class="comp-trend"></i>
                                    <label class="comp-label hide"></label>
                                    <div class="comp-container">
                                        <input type="text" class="comp-value-desc" value="{{ comparison value name }}">
                                    </div>
                                    <span class="comp-value">0.00</span>

                                </div>
                                <div class="comp-wrapper">
                                    <i class="comp-trend"></i>
                                    <label class="comp-label hide"></label>
                                    <div class="comp-container">
                                        <input type="text" class="comp-value-desc" value="{{ comparison value name }}">
                                    </div>
                                    <span class="comp-value">0.00</span>

                                </div>
                                <div class="comp-wrapper">
                                    <i class="comp-trend"></i>
                                    <label class="comp-label hide"></label>
                                    <div class="comp-container">
                                        <input type="text" class="comp-value-desc" value="{{ comparison value name }}">
                                    </div>
                                    <span class="comp-value">0.00</span>
                                </div>
                            </div>
                        </div>
                    </div>




                </div>
                <div class="separator"></div>
                <div class="kpi kpi-2">
                    <div class="description-wrapper">
                        <input class="desc" id="kpi-2-desc">
                        <i id="kpi-2-switch" class="switch">
                            <div class="abs">abs</div>
                            <div class="percent">%</div>
                        </i>
                    </div>
                    
                    <div class="flex-container">
                        <div class="flex-item">
                            <span id="kpi-2-value" class="value">{{value}}</span>
                        </div>
                        <div class="flex-item">
                            <div class="compare-values-container">
                                <div class="comp-wrapper">
                                    <i class="comp-trend"></i>
                                    <label class="comp-label hide"></label>
                                    <div class="comp-container">
                                        <input type="text" class="comp-value-desc" value="{{ comparison value name }}">
                                    </div>
                                    <span class="comp-value">0.00</span>
                                </div>
                                <div class="comp-wrapper">
                                    <i class="comp-trend"></i>
                                    <label class="comp-label hide"></label>
                                    <div class="comp-container">
                                        <input type="text" class="comp-value-desc" value="{{ comparison value name }}">
                                    </div>
                                    <span class="comp-value">0.00</span>

                                </div>
                                <div class="comp-wrapper">
                                    <i class="comp-trend"></i>
                                    <label class="comp-label hide"></label>
                                    <div class="comp-container">
                                        <input type="text" class="comp-value-desc" value="{{ comparison value name }}">
                                    </div>
                                    <span class="comp-value">0.00</span>

                                </div>
                                <div class="comp-wrapper">
                                    <i class="comp-trend"></i>
                                    <label class="comp-label hide"></label>
                                    <div class="comp-container">
                                        <input type="text" class="comp-value-desc" value="{{ comparison value name }}">
                                    </div>
                                    <span class="comp-value">0.00</span>
                                </div>
                            </div>
                        </div>
                    </div>


                </div>
                <div class="separator"></div>
                <div class="kpi kpi-3">
                    <div class="description-wrapper">
                        <input class="desc" id="kpi-3-desc">
                        <i id="kpi-3-switch" class="switch">
                            <div class="abs">abs</div>
                            <div class="percent">%</div>
                        </i>
                    </div>
                    
                    <div class="flex-container">
                        <div class="flex-item">
                            <span id="kpi-3-value" class="value">{{value}}</span>
                        </div>
                        <div class="flex-item">
                            <div class="compare-values-container">
                                <div class="comp-wrapper">
                                    <i class="comp-trend"></i>
                                    <label class="comp-label hide"></label>
                                    <div class="comp-container">
                                        <input type="text" class="comp-value-desc" value="{{ comparison value name }}">
                                    </div>
                                    <span class="comp-value">0.00</span>

                                </div>
                                <div class="comp-wrapper">
                                    <i class="comp-trend"></i>
                                    <label class="comp-label hide"></label>
                                    <div class="comp-container">

                                        <input type="text" class="comp-value-desc" value="{{ comparison value name }}">
                                    </div>
                                    <span class="comp-value">0.00</span>

                                </div>
                                <div class="comp-wrapper">
                                    <i class="comp-trend"></i>
                                    <label class="comp-label hide"></label>
                                    <div class="comp-container">

                                        <input type="text" class="comp-value-desc" value="{{ comparison value name }}">
                                    </div>
                                    <span class="comp-value">0.00</span>

                                </div>
                                <div class="comp-wrapper">
                                    <i class="comp-trend"></i>
                                    <label class="comp-label hide"></label>
                                    <div class="comp-container">

                                        <input type="text" class="comp-value-desc" value="{{ comparison value name }}">
                                    </div>
                                    <span class="comp-value">0.00</span>

                                </div>
                            </div>
                        </div>
                    </div>


                </div>
                <div class="separator"></div>
                <div class="kpi kpi-4">
                    <div class="description-wrapper">
                        <input class="desc" id="kpi-4-desc">
                        <i id="kpi-4-switch" class="switch">
                            <div class="abs">abs</div>
                            <div class="percent">%</div>
                        </i>
                    </div>
                    
                    <div class="flex-container">
                        <div class="flex-item">
                            <span id="kpi-4-value" class="value">{{value}}</span>
                        </div>
                        <div class="flex-item">
                            <div class="compare-values-container">
                                <div class="comp-wrapper">
                                    <i class="comp-trend"></i>
                                    <label class="comp-label hide"></label>
                                    <div class="comp-container">

                                        <input type="text" class="comp-value-desc" value="{{ comparison value name }}">
                                    </div>
                                    <span class="comp-value">0.00</span>

                                </div>
                                <div class="comp-wrapper">
                                    <i class="comp-trend"></i>
                                    <label class="comp-label hide"></label>
                                    <div class="comp-container">

                                        <input type="text" class="comp-value-desc" value="{{ comparison value name }}">
                                    </div>
                                    <span class="comp-value">0.00</span>

                                </div>
                                <div class="comp-wrapper">
                                    <i class="comp-trend"></i>
                                    <label class="comp-label hide"></label>
                                    <div class="comp-container">

                                        <input type="text" class="comp-value-desc" value="{{ comparison value name }}">
                                    </div>
                                    <span class="comp-value">0.00</span>

                                </div>
                                <div class="comp-wrapper">
                                    <i class="comp-trend"></i>
                                    <label class="comp-label hide"></label>
                                    <div class="comp-container">

                                        <input type="text" class="comp-value-desc" value="{{ comparison value name }}">
                                    </div>
                                    <span class="comp-value">0.00</span>

                                </div>
                            </div>
                        </div>
                    </div>


                </div>
                <div class="separator"></div>
                <div class="svg-container" id="content"></div>
            </div>

            <div class="overlay">

            </div>
        </div>
        <div class="flip-card-back">
            <button class="unflip-card-button">X</button>
            <label id="sac-widget-name-back"></label>
            <p class="description"></p>
        </div>
    </div>

</div>